@media screen and (max-width: 230px) {

#logo{
	width:55%!important;
	margin:0 auto!important;
	float:none!important;
}

h4{
	font-size:14px!important;
}
.para{
	font-size:11px!important;
}
.about_sub_ul li{
	width:98%!important;
	float:none!important;
}

.about_sub_video_ul li{
	width:98%!important;
	height:auto;
	margin:5px 1%!important;
	padding:0;
	float:none!important;
}

}